[data-page="_global_menu"][data-itemid="welcome_item"] .r-w-icon {
  background-color: #f6b4b440;
  color: light-dark(#fe4646, #fde0e0);
}
[data-page="_global_menu"][data-itemid="welcome_item"] .r-w-item:hover .r-w-icon {
  background-color: #f6b4b4;
  color: white;
}
[data-page="_global_menu"][data-itemid="welcome_item1"] .r-w-icon {
  background-color: #dadcde40;
  color: light-dark(#93a9bf, #f4f6f7);
}
[data-page="_global_menu"][data-itemid="welcome_item1"] .r-w-item:hover .r-w-icon {
  background-color: #dadcde;
  color: white;
}
[data-page="_global_menu"][data-itemid="welcome_item2"] .r-w-icon {
  background-color: #dadcde40;
  color: light-dark(#93a9bf, #f4f6f7);
}
[data-page="_global_menu"][data-itemid="welcome_item2"] .r-w-item:hover .r-w-icon {
  background-color: #dadcde;
  color: white;
}
[data-page="_global_menu"][data-itemid="welcome_item3"] .r-w-icon {
  background-color: #dadcde40;
  color: light-dark(#93a9bf, #f4f6f7);
}
[data-page="_global_menu"][data-itemid="welcome_item3"] .r-w-item:hover .r-w-icon {
  background-color: #dadcde;
  color: white;
}
[data-page="_global_menu"][data-itemid="welcome_item4"] .r-w-icon {
  background-color: #dadcde40;
  color: light-dark(#93a9bf, #f4f6f7);
}
[data-page="_global_menu"][data-itemid="welcome_item4"] .r-w-item:hover .r-w-icon {
  background-color: #dadcde;
  color: white;
}
[data-page="_global_menu"][data-itemid="welcome_item5"] .r-w-icon {
  background-color: #fc9a0840;
  color: light-dark(#9e5f00, #ffaf38);
}
[data-page="_global_menu"][data-itemid="welcome_item5"] .r-w-item:hover .r-w-icon {
  background-color: #fc9a08;
  color: white;
}
[data-page="_global_menu"][data-itemid="welcome_item6"] .r-w-icon {
  background-color: #dadcde40;
  color: light-dark(#93a9bf, #f4f6f7);
}
[data-page="_global_menu"][data-itemid="welcome_item6"] .r-w-item:hover .r-w-icon {
  background-color: #dadcde;
  color: white;
}
[data-page="_global_menu"][data-itemid="page_image_ash8f23hr"] {
  width: 400px;
}


